/*************Font family****************/
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&family=Roboto+Slab:wght@100..900&display=swap');


* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: var(--light-grey) !important;
}

:root {
    --roboto-slab-font: "Roboto Slab", serif;
    --public-sans-font: "Public Sans", sans-serif;
    --drak-green: #123D0E;
    --army-green: #5E7953;
    --light-green: #D9F4CD;
    --green: #20641A;
    --drak-grey: #4B4B4B;
    --grey: #737373;
    --light-grey: #BBB9B9;
    --white: #FFFFFF;
    --blue: #5EBAEF;
    --main-blue: #2873C2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--roboto-slab-font);
    color: var(--drak-grey);
}

.headingOne {
    font-size: 48px;
    font-weight: 700;
    line-height: 62px;
}

.headingTwo {
    font-size: 42px;
    font-weight: 700;
    line-height: 52px;
    color: var(--drak-grey);
}

.headingThree {
    font-size: 32px;
    font-weight: 700;
    line-height: 42px;
    color: var(--drak-grey);
}

.headingFour {
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    color: var(--drak-grey);
}

.headingFive {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    color: var(--drak-grey);
}

.headingSix {
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: var(--drak-grey);
}

span.highlight-text {
    color: var(--green);
}

p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: var(--grey);
    margin: 0;
    font-family: var(--public-sans-font);
}

p+p {
    margin-top: 12px;
}

.main-btn {
    display: inline-block;
    background-color: var(--drak-green);
    border: 2px solid var(--white);
    outline: none;
    text-decoration: none;
    box-shadow: none;
    color: var(--white);
    font-family: var(--roboto-slab-font);
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    transition: 0.5s;
    padding: 15px 35px;
    border-radius: 60px;
    margin-top: 35px;
}

.main-btn.grey-btn {
    background-color: var(--drak-grey);
}

.container {
    width: 100%;
    max-width: 1440px !important;
    margin: 0 auto;
    padding: 0px 60px !important;
}

.space-top {
    margin-top: 60px;
}

/***********Header Css*************/
header.custom-header {
    background-color: transparent;
    position: absolute;
    width: 100%;
    top: 35px;
    left: 0;
    z-index: 999;
}

header.custom-header .navbar ul li+li {
    margin-left: 32px;
}

header.custom-header .container.header-wrap {
    max-width: 1320px !important;
    justify-content: space-between;
    align-items: center;
    background-color: var(--drak-green) !important;
    padding: 25px 40px !important;
    border-radius: 50px;
}

header.custom-header .navbar ul li a {
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: var(--white);
    text-transform: uppercase;
    font-family: var(--roboto-slab-font);
}

header.custom-header .navbar-brand.center-logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    border-radius: 50%;
    z-index: 5;
    margin: 0;
}

header.custom-header .navbar-brand.center-logo img {
    height: auto;
    width: 130px;
}

/*****************Footer css*****************/
footer.main-footer {
    background-color: var(--drak-grey);
    padding-top: 70px;
    padding-bottom: 0;
    position: relative;
    margin-top: 60px;
}

footer.main-footer .backtoup {
    position: absolute;
    top: -22px;
    left: 50%;
    transform: translateX(-50%);
    border: none;
    box-shadow: none;
    outline: none;
    background-color: transparent;
    cursor: pointer;
}

footer.main-footer .backtoup img {
    width: 44px;
    display: block;
}

footer.main-footer .footerBox h4 {
    color: var(--white);
    margin-bottom: 24px;
}

footer.main-footer .footerBox p {
    color: var(--white);
    margin-bottom: 0;
    padding-right: 10px;
}

footer.main-footer .footerBox ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer.main-footer .footerBox ul li {
    display: block;
}

footer.main-footer .footerBox ul li+li {
    margin-top: 10px;
}

footer.main-footer .footerBox ul li a {
    font-family: var(--public-sans-font);
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    color: var(--white);
    text-decoration: none;
    transition: 0.5S;
}

footer.main-footer .footerBox ul.footer-media {
    display: flex;
    flex-direction: row;
    gap: 12px;
    margin-top: 20px;
}

footer.main-footer .footerBox ul.footer-media li {
    display: block;
}

footer.main-footer .footerBox ul.footer-media li+li {
    margin: 0;
}

footer.main-footer .footerBox ul.footer-media li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--drak-green);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    border: 1.5px solid var(--white);
}

footer.main-footer .footerBox ul.footer-media li a img {
    display: block;
    width: 18px;
}

footer.main-footer .outerBox {
    background-color: var(--drak-green);
    color: var(--white);
    padding: 16px 0;
    margin-top: 60px;
}

footer.main-footer .outerBox p {
    color: var(--white);
    margin: 0;
}

footer.main-footer .outerBox p+p {
    margin: 0;
}

footer.main-footer .outerBox p a {
    color: var(--white);
    text-decoration: none;
    transition: 0.5s;
}

footer.main-footer .outerBox .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 15px;
}

/*****************Hero Section*****************/
section.home-hero {
    background-color: var(--drak-grey);
    color: var(--white);
    position: relative;
}

section.home-hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.home-hero .hero-content .headingOne {
    color: var(--white);
    margin: 0;
}

section.home-hero .hero-content p {
    color: var(--white);
    margin-top: 15px;   
}

section.home-hero .hero-vector {
    position: absolute;
    bottom: -1px;
    width: 100%;
    left: 0;
}

section.home-hero .hero-content {
    width: 100%;
    max-width: 710px;
    margin-left: auto;
    padding-right: 40px;
    padding-left: 60px;
    padding-top: 200px;
    padding-bottom: 220px;
}

/*****************About section css****************/

section.about-section .about-image-wrap {
    height: 100%;
    width: 100%;
    position: relative;
}

section.about-section img.info-img {
    position: absolute;
    display: block;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    border: 5px solid var(--army-green);
    top: 10%;
    object-fit: cover;
}

section.about-section .about-outddor {
    width: 100%;
    max-width: 75%;
    height: 100%;
    padding: 11px;
    border-radius: 62px;
    background-color: var(--white);
    overflow: hidden;
    border: 5px solid var(--army-green);
    margin: 0 auto;
}

section.about-section .about-outddor img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50px;
}

section.about-section span.experience-badge {
    display: flex;
    width: 185px;
    height: 185px;
    border-radius: 50%;
    background-color: var(--white);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 0;
    bottom: 10%;
    border: 5px solid var(--army-green);
}

section.about-section span.experience-badge strong {
    font-size: 54px;
    line-height: 42px;
    font-family: var(--public-sans-font);
    font-weight: 700;
    color: var(--army-green);
    margin: 0;
    -webkit-text-stroke: 2px var(--dark-green);
}

section.about-section span.experience-badge p {
    font-size: 14px;
    margin-top: 15px;
}

span.about-tag {
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 12px;
    border-left: 2px solid var(--drak-green);
    display: inline-block;
    margin-bottom: 15px;
    color: var(--drak-green);
    font-family: var(--public-sans-font);
}

section.about-section ul li {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    color: var(--grey);
    font-family: var(--public-sans-font);
    position: relative;
}

section.about-section ul li:before {
    content: '';
    background-image: url('/wp-content/uploads/2026/01/check-1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 23px;
    position: absolute;
    left: -30px;
    top: 1px;
}

section.about-section ul {
    margin-top: 20px;
    list-style: none;
}

section.about-section ul li+li {
    margin-top: 10px;
}

section.about-section .about-content {
    padding-left: 20px;
}

/***************Service section css*******************/
.topHead {
    width: 100%;
    max-width: 760px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 35px;
}

.space-inner {
    padding: 60px 0;
}

section.our-service {
    background-color: var(--light-green);
}

section.our-service .serviceBox {
    background-color: var(--drak-green);
    padding: 25px;
    padding-bottom: 40px;
    color: var(--white);
    border-radius: 20px;
    height: 100%;
}

section.our-service .serviceBox img {
    width: 100%;
    height: 340px;
    object-fit: cover;
    object-position: top;
    display: block;
    border-radius: 12px;
    margin-bottom: 30px;
}

section.our-service .serviceBox .headingThree {
    color: var(--white);
}

section.our-service .serviceBox p {
    color: var(--white);
}

section.our-service .serviceBox ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px 80px;
    list-style: none;
}

section.our-service .serviceBox ul li {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    font-family: var(--public-sans-font);
    position: relative;
}

section.our-service .serviceBox ul li:before {
    content: '';
    background-image: url(/wp-content/uploads/2026/01/check-1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 23px;
    position: absolute;
    left: -30px;
    top: 1px;
}

/*************Process section css*******************/
section.our-process .topHead {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    max-width: 100%;
    text-align: left;
    align-items: end;
}

section.our-process .processBox {
    text-align: center;
    background-color: var(--white);
    height: 100%;
    padding: 40px 25px;
    border-radius: 20px;
    transition: 0.5s;
    position: relative;
    overflow: hidden;
    border: 2px solid var(--light-green);
}

section.our-process span.step {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: var(--light-green);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: absolute;
    top: -37px;
    right: -37px;
}

section.our-process span.iconBox {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid var(--light-green);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

section.our-process span.step small {
    font-family: var(--roboto-slab-font);
    color: var(--green);
    font-size: 25px;
    line-height: 25px;
    position: absolute;
    top: 49px;
    left: 30px;
}

section.our-process .processBox:hover {
    background-color: var(--drak-green);
    color: var(--white);
    border-color: #20641a87;
}

section.our-process .processBox:hover h4,
section.our-process .processBox:hover p {
    color: var(--white);
}

section.our-process .processBox:hover span.iconBox {
    border: 2px solid #20641a87;
    background-color: #20641a87;
}

section.our-process .processBox:hover span.iconBox img {
    filter: invert(1);
}

section.our-process .processBox:hover span.step {
    background-color: #20641a87;
    color: var(--white);
}

section.our-process .processBox:hover span.step small {
    color: var(--white);
}

.section-bg {
    position: relative;
    margin-top: -100px;
    z-index: -1;
}

.section-bg img {
    width: 100%;
}

section.processCTA {
    background-color: var(--drak-green);
    padding: 100px 0;
    position: relative;
    margin-top: -70px;
    text-align: center;
}

section.processCTA .ctaContent {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

section.processCTA .ctaContent h2,
section.processCTA .ctaContent p {
    color: var(--white);
}

section.processCTA .btnGroup {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 35px;
}

section.processCTA .btnGroup .main-btn {
    margin-top: 0;
}

/*******************Result section css**********************/
section.our-result .results-filter .btn {
    border: 1px solid var(--light-green);
    margin: 5px;
    padding: 12px 30px;
    border-radius: 4px;
    background: var(--white);
    font-size: 16px;
    line-height: 24px;
    font-family: var(--roboto-slab-font);
}

section.our-result .results-filter .btn.active {
    background: var(--drak-green);
    color: var(--white);
}

section.our-result .result-card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1px;
    background: var(--white);
    padding: 2px;
    border-radius: 10px;
}

section.our-result .ba-img {
    position: relative;
}

section.our-result .ba-img img {
    width: 100%;
    height: 260px;
    object-fit: cover;
}

section.our-result .ba-img:first-child img {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

section.our-result .ba-img:last-child img {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

section.our-result .badge {
    position: absolute;
    top: 8px;
    left: 8px;
    font-size: 12px;
    padding: 4px 20px;
    border-radius: 70px;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: var(--roboto-slab-font);
    border: 1px solid var(--army-green);
}

section.our-result .before {
    background: var(--drak-green);
    color: var(--white);
}

section.our-result .after {
    background: var(--drak-green);
    color: var(--white);
}

.results-filter {
    display: flex;
    justify-content: center;
    align-items: center;
}

/***************our testimonial css***********************/
section.our-testimonial .topHead {
    margin: 0;
    text-align: left;
    margin-bottom: 35px;
}

section.our-testimonial .testimonialBox {
    background-color: var(--white);
    text-align: center;
    padding: 40px 32px;
    border-radius: 10px;
    position: relative;
    border: 1px solid var(--light-green);
    margin: 0px 10px;
    transition: 0.5s;
}

section.our-testimonial .testimonialBox .star {
    font-size: 23px;
    margin-bottom: 12px;
    display: inline-block;
    color: var(--main-blue);
}

section.our-testimonial .testimonialBox p {
    font-size: 16px;
    line-height: 25px;
}



section.our-testimonial .testimonialBox h6 {
    margin-bottom: 0;
    font-weight: 500;
    font-family: var(--public-sans-font);
}

section.our-testimonial .testimonialBox.slick-current {
    background-color: var(--drak-green);
    color: var(--white);
}

section.our-testimonial .testimonialBox.slick-current .star {
    color: var(--blue);
}

section.our-testimonial .testimonialBox.slick-current p {
    color: var(--white);
}

section.our-testimonial .testimonialBox.slick-current h5 {
    color: var(--white);
}

section.our-testimonial .testimonialBox.slick-current h6 {
    color: var(--white);
}

section.our-testimonial .slick-track {
    margin: 0px -10px;
}

section.our-testimonial {
    padding-bottom: 50px;
}

section.our-testimonial .slick-dots {
    bottom: -75px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 5px;
}

section.our-testimonial .slick-dots li {
    width: 10px;
    height: 25px;
    background-color: var(--army-green);
    margin: 0;
}

section.our-testimonial .slick-dots li button {
    display: none;
}

section.our-testimonial .slick-dots li.slick-active {
    background-color: var(--drak-green);
    width: 10px;
    height: 45px;
}

section.our-testimonial .custom-arrow:before {
    display: none;
}

section.our-testimonial .custom-arrow {
    height: auto;
    width: auto;
    display: block;
}

section.our-testimonial .custom-arrow img {
    width: 44px;
    height: 44px;
    display: block;
}

section.our-testimonial .slick-prev {
    top: -65px;
    right: 80px;
    left: unset;
}

section.our-testimonial .slick-next {
    right: 25px;
    top: -65px;
}


/**************top rated section css*********************/
section.topRated {
    background-color: var(--light-green);
    position: relative;
    z-index: 1;
}

section.topRated:after {
    content: '';
    background-color: #20641A;
    opacity: 15%;
    width: 30%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

section.topRated ul {
    margin-top: 20px;
    list-style: none;
}

section.topRated ul li {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    color: var(--grey);
    font-family: var(--public-sans-font);
    position: relative;
}

section.topRated ul li:before {
    content: '';
    background-image: url('/wp-content/uploads/2026/01/check-1.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 23px;
    height: 23px;
    position: absolute;
    left: -30px;
    top: 1px;
}

section.topRated ul li+li {
    margin-top: 10px;
}

section.topRated .toprated-img {
    height: 100%;
    position: relative;
}

section.topRated .toprated-img img.main-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
    border: 3px solid var(--army-green);
}

section.topRated .ratingBox {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    border: 2px solid var(--blue);
    border-radius: 10px;
    background-color: #123d0edb;
    position: absolute;
    width: calc(100% - 80px);
    bottom: 40px;
    left: 40px;
    align-items: center;
    padding: 14px 20px;
    color: var(--white);
}

section.topRated .ratingBox .client-img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

section.topRated .ratingBox .client-img img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px solid var(--green);
    object-fit: cover;
    position: relative;
}

section.topRated .ratingBox .client-img img:nth-child(2) {
    margin-left: -20px;
}

section.topRated .ratingBox .client-img img:nth-child(3) {
    margin-left: -20px;
}

section.topRated .ratingBox .client-img img:nth-child(4) {
    margin-left: -20px;
}

section.topRated .ratingText {
    text-align: center;
}

section.topRated .ratingText p {
    color: var(--white);
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}

section.topRated .ratingBox .client-img:after {
    content: '';
    width: 1px;
    height: 80%;
    background-color: #fff;
    position: absolute;
    z-index: 1;
    right: -15px;
}

section.topRated .toprated-text {
    padding-right: 15px;
}

/******************Faq section css************************/

section.our-faq {
    background-color: var(--drak-green);
}

section.our-faq .faq-tab .accordion {
    background-color: var(--white);
    border: 1px solid var(--light-green);
    border-radius: 10px;
    font-family: var(--roboto-slab-font);
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    color: var(--drak-grey);
    padding: 14px 30px;
    width: 100%;
    display: block;
    outline: none;
    text-align: left;
    position: relative;
    cursor: pointer;
    font-weight: 600;
    text-transform: unset !important;
    letter-spacing: 0.5px !important;
    height: unset !important;
    padding-right: 60px;
}

section.our-faq .faq-tab .accordion:after {
    content: '\002B';
    color: #20641A;
    font-weight: 400;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    font-size: 25px;
}

section.our-faq .faq-tab .panel {
    background-color: var(--white);
    padding: 20px 30px;
    border-radius: 0px 0px 10px 10px;
}

section.our-faq .faq-tab+.faq-tab {
    margin-top: 20px;
}

section.our-faq .faq-tab .accordion.active:after {
    content: "\2212";
}

section.our-faq .faq-tab .accordion.active {
    border-radius: 10px 10px 0px 0px;
    background-color: var(--light-green);
}

section.our-faq .faq-tab .accordion p {
    margin-bottom: 0;
}

section.our-faq .highlight-text,
section.our-faq .about-tag {
    color: var(--light-green);
}

section.our-faq .about-tag {
    border-color: var(--light-green);
}

section.mainFaq-sec.our-faq .highlight-text {
    color: var(--green);
}

section.mainFaq-sec.our-faq .about-tag {
    color: var(--drak-green);
}

section.mainFaq-sec.our-faq .about-tag {
    border-color: var(--drak-green);
}

section.our-faq .faq-content p {
    color: var(--white);
}

section.our-faq .faq-content h2 {
    color: var(--white);
}

/****************cta-section css******************/
section.cta-section .cta-container {
    background-color: var(--drak-green);
    border-radius: 20px;
    padding: 32px 45px;
}

section.cta-section .highlight-text,
section.cta-section .about-tag {
    color: var(--light-green);
}

section.cta-section .about-tag {
    border-color: var(--light-green);
}

section.cta-section .cta-content {
    padding-right: 20px;
}

section.cta-section .cta-content p,
section.cta-section .cta-content h2 {
    color: var(--white);
}

section.cta-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

/***************instagram css*********************/
section.our-instagram .instaBox {
    width: 100%;
    height: 100%;
    margin: 0px 10px;
}

section.our-instagram .instaBox img {
    width: 100%;
    height: 350px;
    border-radius: 10px;
    display: block;
    border: 2px solid var(--army-green);
    object-fit: cover;
}

section.our-instagram .slick-track {
    margin: 0px -10px;
}

section.our-instagram .instahead {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    margin-bottom: 30px;
}

section.our-instagram .instahead a {
    color: var(--drak-grey);
}

/***************service area css*********************/
section.locationMap-sec .locationMap-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

section.locationMap-sec .locationMap {
    width: 40%;
}

section.locationMap-sec .locationMap iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.locationMap-sec .locationImage {
    width: 60%;
    background-repeat: no-repeat;
    background-size: cover;
}

section.locationMap-sec .locationMap-Content {
    position: relative;
    top: 100px;
    left: -100px;
}

section.locationMap-sec .locationTown-box {
    background-color: var(--white);
    border-radius: 5px;
    border: 3px solid var(--light-green);
    padding: 40px;
}

section.locationMap-sec .townRow {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0px -10px;
}

section.locationMap-sec .townCol {
    width: 33.33%;
    padding: 0px 10px;
}

section.locationMap-sec ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

section.locationMap-sec ul li {
    display: block;
}

section.locationMap-sec ul li+li {
    margin-top: 12px;
}

section.locationMap-sec ul li img {
    width: 20px;
    margin-bottom: 5px;
}

section.locationMap-sec ul li a {
    font-size: 18px;
    font-weight: 400;
    color: var(--grey);
    margin-left: 5px;
    transition: 0.5s;
    line-height: 27px;
    font-family: var(--public-sans-font);
    color: var(--grey);
}

section.locationMap-sec .headingFour {
    margin-top: 35px;
    margin-bottom: 20px;
}

section.locationMap-sec {
    padding-bottom: 50px;
}

.mobile-menu {
    overflow: hidden;
}

/**********common banner  css*****************/
section.hero-banner {
    background-color: var(--drak-grey);
    padding-top: 220px;
    padding-bottom: 120px;
    border-radius: 0px 0px 80px 80px;
}

section.hero-banner .banner-content {
    text-align: center;
    color: var(--white);
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

section.hero-banner .banner-content .btnGroup a {
    margin-top: 0;
}

section.hero-banner .banner-content .btnGroup {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

/**************our purpose css*****************/
section.our-purpose .processBox img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    object-position: top;
    display: block;
}

section.our-purpose .processBox {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
    background-color: var(--white);
    position: relative;
}

section.our-purpose .processBox span {
    width: 80px;
    height: 80px;
    background-color: var(--green);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -40px;
}

section.our-purpose .processBox .service-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
}

section.our-purpose .processBox span img {
    height: 35px;
    width: 35px;
    object-fit: contain;
}

section.our-purpose .processBox .content {
    padding: 30px 30px;
    padding-top: 65px;
    position: relative;
}

section.our-purpose .processBox .content p {
    margin-bottom: 0;
}

section.video-counter .videoBox {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 600px;
}

section.video-counter .videoBox {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 600px;
    position: relative;
}

section.video-counter .videoBox span {
    display: inline-block;
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -44%);
    cursor: pointer;
}

section.video-counter .videoBox span img {
    width: 100%;
    max-width: 120px;
}

.custom-modal .modal-content {
    background-color: var(--white);
    padding: 10px;
    padding-top: 40px;
    border-radius: 10px;
}

.custom-modal .modal-content .btn-close {
    top: -50px;
    padding: 6px;
    opacity: 1;
}

section.counterSection {
    position: relative;
    margin-top: -80px;
}

section.counterSection .counterWrap {
    background: var(--white);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    padding: 40px 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    text-align: center;
}

section.counterSection .counterBox h2 {
    color: var(--drak-green);
    margin-bottom: 5px;
}

section.counterSection .counterBox p {
    text-transform: uppercase;
    color: var(--grey);
    margin-bottom: 0;
}

section.mainFaq-sec.our-faq {
    background-color: unset !important;
}

section.our-faq .faq-tab .panel ul li {
    font-size: 18px;
    line-height: 27px;
    color: var(--grey);
    font-family: var(--public-sans-font);
}

section.our-faq .faq-tab .panel ul li+li {
    margin-top: 10px;
}

section.aboutService.about-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
    border: 3px solid var(--army-green);
}

section.serviceArea.locationMap-sec {
    margin-bottom: 120px;
}

section.mainService.our-purpose {
    background-color: var(--light-green);
}

section.mainService .serviceSlider {
    margin: 0px -10px;
}

section.mainService .slick-track .service-card {
    margin: 0px 10px;
}

section.mainService button.slick-next {
    right: 10px;
}

section.mainService button.custom-arrow {
    z-index: 1;
    display: block;
}

section.mainService button.custom-arrow img {
    width: 44px;
    height: 44px;
    display: block;
}

section.mainService button.slick-prev {
    left: -10px;
}

/*********gallery css**************/
section.ourGallery .gallery-card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1px;
    background: var(--white);
    padding: 2px;
    border-radius: 10px;
}

section.ourGallery .ba-img {
    position: relative;
}

section.ourGallery .badge {
    position: absolute;
    top: 8px;
    left: 8px;
    font-size: 12px;
    padding: 4px 20px;
    border-radius: 70px;
    line-height: 18px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: var(--roboto-slab-font);
    border: 1px solid var(--army-green);
}

section.ourGallery .before {
    background: var(--drak-green);
    color: var(--white);
}

section.ourGallery .ba-img:first-child img {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

section.ourGallery .after {
    background: var(--drak-green);
    color: var(--white);
}

section.ourGallery .ba-img:last-child img {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

section.ourGallery .ba-img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
}

section.ourGallery .ba-img:first-child img {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

section.ourGallery .galleryBox {
    margin: 0px 10px;
}

/**************contact section css******************/
.contactForm {
    padding: 40px 20px;
    background-color: var(--drak-green);
    color: var(--white);
    border-radius: 20px;
}

.contactForm .nf-form-title,
.contactForm .nf-before-form-content {
    display: none;
}

.contactForm input,
.contactForm textarea {
    width: 100%;
    display: block;
    padding: 12px 20px;
    border-radius: 10px;
    outline: none;
    box-shadow: none;
    color: var(--grey);
    font-size: 18px;
    font-family: var(--roboto-slab-font);
}

.contactForm nf-rows-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0px -10px;
    row-gap: 18px;
}

.contactForm nf-rows-wrap .nf-row {
    width: 100%;
    padding: 0px 10px;
}

.contactForm .nf-form-content .nf-row:nth-child(-n+4) {
    width: 50%;
}

.contactForm .nf-field-label {
    margin-bottom: 5px !important;
}

.contactForm .nf-field-label label {
    font-family: var(--public-sans-font);
}

.contactForm .nf-response-msg {
    color: var(--white);
}

.contactForm .nf-field-element textarea {
    height: 160px;
}

.contactForm {
    height: 100%;
}

.contactForm .field-wrap input[type=submit] {
    display: inline-block;
    background-color: var(--drak-grey);
    border: 2px solid var(--white);
    outline: none;
    text-decoration: none;
    box-shadow: none;
    color: var(--white);
    font-family: var(--roboto-slab-font);
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
    transition: 0.5s;
    padding: 15px 35px;
    border-radius: 60px;
    margin-top: 20px;
}

.contactForm .nf-field-container {
    margin-bottom: 0 !important;
}

section.contact-sec .contactText ul.contact-info li+li {
    margin-top: 12px;
}

section.contact-sec .contactText ul.contact-info img {
    width: 28px;
    height: 28px;
    margin-right: 10px;
}

section.contact-sec .contactText ul.contact-info li a {
    font-size: 18px;
    color: var(--drak-grey);
    font-weight: 500;
}

section.contact-sec .contactText ul.contact-info {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 25px;
}

section.contact-sec .contactText {
    padding-left: 15px;
}

section.contact-sec .contactMap {
    border-radius: 20px;
    border: 10px solid var(--army-green);
    margin-top: 40px;
    height: 100%;
}

section.contact-sec .contactMap iframe {
    border-radius: 10px;
    width: 100%;
    height: 340px;
}

/********header sub menu start**************/

.navbar-nav li {
    position: relative;
    list-style: none;
}

.navbar-nav .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--drak-green);
    border-radius: 12px;
    padding: 10px 0;
    min-width: 220px;
    z-index: 999;
}

header.custom-header .navbar-nav .sub-menu li+li {
    margin-left: 0;
}

.navbar-nav .sub-menu .sub-menu {
    left: 100%;
    top: 0;
}

/* Desktop Hover Only */
@media (min-width: 992px) {
    .navbar-nav li:hover>.sub-menu {
        display: block;
    }
}

.navbar-nav .sub-menu li a {
    display: block;
    padding: 8px 16px;
    color: #fff;
    white-space: nowrap;
}

.navbar-nav .sub-menu li+li {
    margin: 0;
}

.navbar-nav .menu-item-has-children>a:after {
    content: " ▾";
    font-size: 20px;
    top: 1px;
    position: relative;
}


/********header sub menu end**************/

/***************video slider review css**********************/


.video-testimonial-wrap .video-card {
    background: #fff;
    border-radius: 16px;
    overflow: hidden;
}

.video-testimonial-wrap .video-thumb {
    position: relative;
    height: 250px;
    overflow: hidden;
}

.video-testimonial-wrap .video-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-testimonial-wrap .review-iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.video-testimonial-wrap .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: .3s;
}

.video-testimonial-wrap .play-btn img {
    width: 50px;
    height: 50px;
    display: block !important;
    transition: .3s;
}

.video-testimonial-wrap .play-btn:hover img {
    transform: scale(1.1);
}

.video-testimonial-wrap .video-content {
    padding: 18px;
    padding-bottom: 25px;
}

.video-testimonial-wrap .video-content h3 {
    margin: 0 0 8px;
}

.video-testimonial-wrap .video-content p {
    margin-bottom: 0;
}

.video-testimonial-wrap .video-thumb {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    border-radius: 14px 14px 0px 0px;
}

.video-testimonial-wrap .video-thumb iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    border: 0;
    display: none;
}

.testimonial-slider.video-testimonial-wrap .video-card {
    margin: 0px 10px;
}

.testimonial-slider.video-testimonial-wrap .slick-track {
    margin: 0;
}

.testimonial-slider.video-testimonial-wrap {
    margin: 0px -10px;
}


/*****************************************************/
/**************** Responsive Css ***************/
/*****************************************************/

@media (max-width:1400px) {
    header.custom-header .container.header-wrap {
        max-width: 92% !important;
    }
}

@media (max-width:1200px) {
    header.custom-header .navbar ul li+li {
        margin-left: 20px;
    }

    header.custom-header .navbar-brand.center-logo img {
        width: 100px;
    }

    header.custom-header .navbar ul li a {
        font-size: 13px;
    }

    section.about-section img.info-img,
    section.about-section span.experience-badge {
        display: none;
    }

    section.about-section .about-outddor {
        height: 100%;
        max-width: 100%;
    }
}


@media (max-width:1024px) {
    header.custom-header .container.header-wrap {
        max-width: 90% !important;
    }

    .container {
        padding: 0px 40px !important;
    }

    section.home-hero .hero-content {
        padding-right: 30px;
        padding-left: 40px;
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .headingOne {
        font-size: 42px;
        line-height: 52px;
    }

    .main-btn {
        margin-top: 30px;
    }

    .headingTwo {
        font-size: 36px;
        line-height: 46px;
    }

    section.about-section .about-content {
        padding-left: 0;
    }

    section.our-service .serviceBox {
        padding: 18px;
        padding-bottom: 30px;
    }

    section.our-service .serviceBox ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .headingThree {
        font-size: 30px;
        line-height: 40px;
    }

    section.our-process .topHead {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
        text-align: center;
        align-items: center;
    }

    section.processCTA {
        margin-top: -20px;
    }

    section.our-testimonial .custom-arrow {
        z-index: 1;
    }

    section.our-testimonial .slick-next {
        right: unset;
        top: 50%;
        left: -25px;
    }

    section.our-testimonial .slick-prev {
        left: unset;
        top: 50%;
        right: 0;
    }

    section.our-testimonial .topHead {
        margin: 0 auto;
        text-align: center;
        margin-bottom: 35px;
    }

    section.topRated .ratingBox .client-img img {
        width: 40px;
        height: 40px;
    }

    section.topRated .ratingBox {
        width: calc(100% - 30px);
        bottom: 15px;
        left: 15px;
        padding: 14px 10px;
    }

    section.locationMap-sec .locationMap,
    section.locationMap-sec .locationImage {
        width: 100%;
    }

    section.locationMap-sec .locationMap-Content {
        position: relative;
        top: 0;
        left: 0;
    }

    section.locationMap-sec .locationMap iframe {
        height: 400px;
    }

    body.home section.cta-section {
        margin-top: 0;
    }

    section.serviceArea.locationMap-sec {
        margin-bottom: 0;
    }

    body.page-template-service-area section.our-testimonial {
        margin-top: 0;
    }

    .contactForm .nf-form-content .nf-row:nth-child(-n+4) {
        width: 100%;
    }
}

@media (min-width: 992px) {
    header.custom-header .mobile-menu.navbar-collapse {
        display: none !important;
    }
}


@media (max-width:991.1px) {
    header.custom-header .navbar-brand.center-logo {
        position: inherit;
        left: 50%;
        transform: unset;
    }

    header.custom-header .navbar-brand.center-logo img {
        height: auto;
        width: 180px;
    }

    header.custom-header button.navbar-toggler {
        box-shadow: none !important;
        outline: none;
        color: var(--white);
        border-color: var(--white);
    }

    header.custom-header button.navbar-toggler span {
        filter: invert(1);
    }

    header.custom-header {
        background-color: unset !important;
        position: fixed;
        width: 100%;
        top: 20px;
        left: 0;
        z-index: 999;
    }

    header.custom-header .mobile-menu {
        position: absolute;
        top: 100px;
        width: 100%;
        max-width: 90%;
        transform: translateX(-50%);
        left: 50%;
        background-color: var(--drak-green);
        border-radius: 40px;
        margin-top: 20px;
        z-index: 999;
    }

    header.custom-header #menu-mobile-menu {
        padding: 40px 30px;
    }

    header.custom-header .navbar ul li+li {
        margin-left: 0px;
        margin-top: 12px;
    }

    header.custom-header .navbar ul li a {
        font-size: 16px;
    }

    section.about-section .about-outddor {
        max-width: 100%;
    }

    section.our-result .results-filter .btn {
        padding: 12px 20px;
        font-size: 15px;
    }

    section.cta-section .cta-container {
        padding: 25px 25px;
    }

    section.our-instagram .instaBox img {
        height: 300px;
    }

    section.hero-banner {
        padding-top: 150px;
        padding-bottom: 60px;
        border-radius: 0px 0px 50px 50px;
    }

    section.video-counter .videoBox {
        height: 500px;
    }

    section.video-counter .videoBox span img {
        width: 100%;
        max-width: 80px;
    }

    section.counterSection .counterWrap {
        grid-template-columns: repeat(2, 1fr);
        text-align: center;
        gap: 30px;
    }
    .navbar-nav .sub-menu {
        position: inherit;
        top: unset;
        left: unset;
    }
    .navbar-nav .sub-menu .sub-menu {
        left: unset;
        top: unset;
        margin-left: 15px;  
        height: 100%;
        overflow-Y: auto;
        max-height: 280px;   
    }
    header.custom-header .navbar-nav .sub-menu li+li {
        margin-left: 0;
        margin-top: 0;
    }
    header.custom-header .navbar ul li a {
        font-size: 15px;
        white-space: break-spaces;
    }
    .navbar-nav .sub-menu li a {
        padding: 6px 16px;
    }
}

@media (max-width:767.1px) {
    .container {
        padding: 0px 20px !important;
    }

    header.custom-header .container.header-wrap {
        max-width: calc(100% - 40px) !important;
        padding: 20px 20px !important;
    }

    header.custom-header .mobile-menu {
        max-width: calc(100% - 40px);
    }

    header.custom-header #menu-mobile-menu {
        padding: 40px 20px;
    }

    header.custom-header .mobile-menu {
        top: 80px;
    }

    .results-filter {
        overflow-y: auto;
        padding-bottom: 5px;
        justify-content: flex-start;
    }

    section.our-result .results-filter .btn {
        padding: 12px 20px;
        width: 100%;
        min-width: 160px;
    }

    section.our-result .results-grid {
        margin-top: 0 !important;
    }

    section.our-faq .faq-tab .accordion {
        padding: 14px 20px;
        padding-right: 50px;
    }

    section.our-faq .faq-tab .panel {
        padding: 18px 20px;
    }

    section.our-faq .faq-tab .accordion:after {
        right: 20px;
    }

    section.locationMap-sec .townCol {
        width: 100%;
    }

    section.locationMap-sec .townRow {
        overflow-y: auto;
        gap: 20px;
        scrollbar-width: thin;
        scrollbar-color: var(--green) var(--white);
        padding-bottom: 10px;
        height: 300px;
    }

    section.locationMap-sec .headingFour {
        margin-top: 30px;
        margin-bottom: 10px;
    }

    section.locationMap-sec {
        padding-bottom: 0;
    }

    section.topRated:after {
        display: none;
    }

    section.our-testimonial .slick-track {
        margin: 0;
    }

    section.home-hero .row {
        flex-direction: column-reverse;
    }

    section.home-hero .hero-content {
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 40px;
        padding-bottom: 100px;
    }

    section.about-section .about-outddor {
        max-width: 100%;
        padding: 5px;
        border-radius: 25px;
        border: 2px solid var(--army-green);
    }

    section.about-section .about-outddor img {
        height: 330px;
        border-radius: 20px;
    }

    .headingTwo {
        font-size: 32px;
        line-height: 42px;
    }

    .headingOne {
        font-size: 36px;
        line-height: 46px;
    }

    .headingThree {
        font-size: 28px;
        line-height: 38px;
    }

    .topHead {
        margin-bottom: 25px;
    }

    section.processCTA .btnGroup {
        margin-top: 30px;
        flex-direction: column;
    }

    section.our-instagram .instahead {
        display: flex;
        justify-content: center;
        gap: 10px;
        margin-bottom: 30px;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    footer.main-footer .footerBox h4 {
        margin-bottom: 20px;
    }

    footer.main-footer .footerBox ul li+li {
        margin-top: 8px;
    }

    footer.main-footer .outerBox .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 5px;
        align-items: center;
    }

    section.our-testimonial .slick-prev {
        right: -10px;
    }

    section.our-testimonial .slick-next {
        left: -10px;
    }

    footer.main-footer .outerBox p {
        text-align: center;
    }

    section.contact-sec .contactText {
        padding-left: 0px;
    }

}

@media (max-width:600px) {
    section.hero-banner .banner-content .btnGroup {
        margin-top: 30px;
        flex-direction: column;
    }

    section.ourGallery .ba-img img {
        width: 100%;
        height: 210px;
        object-fit: cover;
    }
}

@media (max-width:500px) {
    section.cta-section .cta-container {
        padding: 25px 18px;
    }

    footer p {
        font-size: 16px;
        line-height: 25px;
    }

    section.topRated .toprated-img img.main-img {
        height: 400px;
    }

    section.processCTA {
        padding: 50px 0;
        margin-top: -15px;
    }

    section.our-service .serviceBox img {
        height: 300px;
        margin-bottom: 25px;
    }

    section.cta-section img {
        min-height: 280px;
    }

    .main-btn {
        font-size: 16px;
        line-height: 26px;
        padding: 12px 30px;
    }

    section.home-hero img .hero-img {
        width: 100%;
        height: 360px;
        object-fit: cover;
    }

    section.video-counter .videoBox {
        height: 420px;
    }

    section.counterSection .counterBox p {
        font-size: 14px;
        line-height: 20px;
    }

    section.counterSection .counterBox h2 {
        font-size: 28px;
        line-height: 28px;
    }

    section.counterSection .counterWrap {
        gap: 15px;
        padding: 20px 15px;
    }

    section.video-counter .videoBox span {
        top: 42%;
        transform: translate(-50%, -42%);
    }
}